﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{3B32CCDA-92AD-49A1-E408-6588436945C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{4A53E9EA-69D4-9A10-BA97-E73A2F926FDD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3B32CCDA-92AD-49A1-E408-6588436945C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3B32CCDA-92AD-49A1-E408-6588436945C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3B32CCDA-92AD-49A1-E408-6588436945C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3B32CCDA-92AD-49A1-E408-6588436945C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A53E9EA-69D4-9A10-BA97-E73A2F926FDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A53E9EA-69D4-9A10-BA97-E73A2F926FDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A53E9EA-69D4-9A10-BA97-E73A2F926FDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A53E9EA-69D4-9A10-BA97-E73A2F926FDD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
